/** Shopify CDN: Minification failed

Line 37:2 Unexpected "/"
Line 72:2 Unexpected "<!--"
Line 91:2 Unexpected "/"

**/
/*-----------------------------------------------------------------------------/
/ Custom Theme CSS
/-----------------------------------------------------------------------------*/
/*---------------- Global Custom CSS -------------------*/
.newl_des_4 .signup-newsletter-form input.input-text {border:1px solid #ddd;}
#bk_1610381322b1f701f3-0 {padding: 45px 15px; background: rgba(255,255,255,0.85);}
.quote_content p {font-size: 18px; font-weight: 200;}
.quote_content .quote_author {font-weight: 400;}

/*---------------- Custom CSS for only desktop -------------------*/
@media (min-width: 1025px) {
  .slideshow__title {
  margin-bottom: 7px;
  color: inherit; }

.slideshow__content-wrapper {
  position: relative;
  z-index: 1;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 25px; }

.slideshow__content {
  max-width: 650px;
  margin: 0 auto 22px auto; }

 * ----------------------------------------------------------------------------
 * HEADINGS
 * ----------------------------------------------------------------------------
 */
.heading {
  font-family: "DIN Next", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #3d3d3c; }

.h1, .rte h1 {
  margin-bottom: 20px;
  font-size: 24px;
  line-height: 1.45; }

.h2, .rte h2 {
  font-size: 22px;
  line-height: 1.55; }

.h3, .rte h3 {
  margin-bottom: 14px;
  font-size: 20px;
  line-height: 1.6; }

.h4, .rte h4 {
  font-size: 16px;
  line-height: 1.75; }

.h5, .rte h5 {
  font-size: 14px;
  line-height: 1.85;
  text-transform: uppercase; }

.h6, .rte h6 {
  font-size: 12px;
  line-height: 1.85;
  text-transform: uppercase; }

  <!-- Custom Settings -->
.slideshow__title {
  margin-bottom: 7px;
  color: inherit; }

.slideshow__content-wrapper {
  position: relative;
  z-index: 1;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 25px; }

.slideshow__content {
  max-width: 650px;
  margin: 0 auto 22px auto; }

 * ----------------------------------------------------------------------------
 * HEADINGS
 * ----------------------------------------------------------------------------
 */
.heading {
  font-family: "DIN Next", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #fff; }

.h1, .rte h1 {
  margin-bottom: 20px;
  font-size: 24px;
  line-height: 1.45; }

.h2, .rte h2 {
  font-size: 22px;
  line-height: 1.55; }

.h3, .rte h3 {
  margin-bottom: 14px;
  font-size: 20px;
  line-height: 1.6; }

.h4, .rte h4 {
  font-size: 16px;
  line-height: 1.75; }

.h5, .rte h5 {
  font-size: 14px;
  line-height: 1.85;
  text-transform: uppercase; }

.h6, .rte h6 {
  font-size: 12px;
  line-height: 1.85;
  text-transform: uppercase; }  
}

/*---------------- Custom CSS for tablet, mobile -------------------*/
@media (max-width: 1024px) {
  
}

/*---------------- Custom CSS for only tablet -------------------*/
@media (min-width: 768px) and (max-width: 1024px) {
  
}

/*---------------- Custom CSS for only mobile -------------------*/
@media (max-width: 767px){
  
}


/*-------------------MEGA MENU IMG Promo ------------------------*/
.mega-menu__promo { display: block; flex: 0 1 230px; width: 230px; min-width: 200px; margin: 0 0 30px 50px; white-space: normal; text-align: center;}
.mega-menu__image-wrapper {margin: 5px 0 22px 0; border-radius: 3px; overflow: hidden;}
.mega-menu__promo .aspect-ratio { transform: scale(1.01); transition: transform .6s ease-in-out,-webkit-transform .6s ease-in-out;}
.mega-menu__image-heading {display: block; margin-bottom: 7px;}
.mega-menu__image-text {line-height: 1.5;}
.heading {font-family: "DIN Next",sans-serif; font-weight: 500; font-style: normal; color: #3d3d3c;}
